WEB2DISK(1)

NAME
web2disk - web2disk

web2disk URL

Where URL is for example https://google.com

Whenever you pass arguments to web2disk that have spaces in them, enclose the arguments in quotation marks. For example: »/some path/with spaces«

[INDSTILLINGER]

--base-dir, -d
    Mappe hvortil URLen gemmes. Standardværdien er .

--delay
    Minimalt interval i sekunder mellem hentninger, Standardværdien er 0 s

--dont-download-stylesheets
    Download ikke CSS-stilark

--encoding
    Tegnsættet for hjemmeside sites, du prøver at hente. Udgangspunktet er at forsøge på at gætte tegnsættet.

--filter-regexp
    Any link that matches this regular expression will be ignored. This option can be specified multiple times, in which case as long as any regexp matches a link, it will be ignored. By default, no links are ignored. If both filter regexp and match regexp are specified, then filter regexp is applied first.

--help, -h
    show this help message and exit

--match-regexp
    Kun henvisninger, der passer på dette regulære udtryk, vil blive fulgt. Denne valgmulighed kan angives flere gange, hvor henvisninger vil blive fulgt, bare de passer på ét af udtrykkene. Som udgangspunkt følges alle henvisninger.

--max-files, -n
    Det maksimale antal filer der hentes. Dette gælder kun filer fra <a href> mærkater. Standardværdien er 9223372036854775807

--max-recursions, -r
    Maksimalt rekursiv dybde til f.eks. forfølgelse af henvisninger. Standardværdi 1

--timeout, -t
    Timeout i sekunder at vente, for et svar fra serveren. Standard: 10.0 s

--verbose
    Vis detaljeret output-information. Anvendeligt ved fejlfinding

--version
    show program's version number and exit

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal